mbedtls_mpi Struct Reference

MPI structure. More...

`#include <bignum.h>`

## Data Fields

int | s
size_t | n
mbedtls_mpi_uint * | p

## Detailed Description

MPI structure.

Definition at line 144 of file bignum.h.

## Field Documentation

size_t mbedtls_mpi::n

total # of limbs

Definition at line 147 of file bignum.h.

mbedtls_mpi_uint* mbedtls_mpi::p

pointer to limbs

Definition at line 148 of file bignum.h.

int mbedtls_mpi::s

integer sign

Definition at line 146 of file bignum.h.

The documentation for this struct was generated from the following file:

- bignum.h